Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TObj_Object.hxx File Reference

`#include <TObj_Common.hxx>`
`#include <TObj_DeletingMode.hxx>`
`#include <TObj_SequenceOfObject.hxx>`
`#include <Handle_TObj_Model.hxx>`
`#include <Handle_TObj_Object.hxx>`
`#include <TDF_Label.hxx>`
`#include <gp_XYZ.hxx>`

## Functions
class | Handle (TObj_ObjectIterator)
class | Handle (TObj_TNameContainer)
class | Handle (TCollection_HAsciiString)
class | Handle (TCollection_HExtendedString)
class | Handle (TColStd_HArray1OfReal)
class | Handle (TColStd_HArray1OfInteger)
class | Handle (TColStd_HArray1OfExtendedString)

## Function Documentation

class Handle | ( | TColStd_HArray1OfExtendedString |  | ) | `[inline]`

class Handle | ( | TColStd_HArray1OfInteger |  | ) | `[inline]`

class Handle | ( | TColStd_HArray1OfReal |  | ) | `[inline]`

class Handle | ( | TCollection_HExtendedString |  | ) |

class Handle | ( | TCollection_HAsciiString |  | ) |

class Handle | ( | TObj_TNameContainer |  | ) |

class class Handle | ( | TObj_ObjectIterator |  | ) |